package com.qmth.jkserver.dto.statistic;

import java.io.Serializable;

/**
 *  查询统计 
 *   情况统计页签
 * @author tianjun
 *
 */
public class GlobalData implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 7517622084844043660L;
	
	//考试识别码
	private String examCode;
	
	private String batchId;
	
	private String stageId;
	
	//应考人数
	private Integer all;
	
	//缺考人数
	private Integer absent;
	
	//实考人数
	private Integer actual;

	/**
	 * @return the examCode
	 */
	public String getExamCode() {
		return examCode;
	}

	/**
	 * @param examCode the examCode to set
	 */
	public void setExamCode(String examCode) {
		this.examCode = examCode;
	}

	/**
	 * @return the batchId
	 */
	public String getBatchId() {
		return batchId;
	}

	/**
	 * @param batchId the batchId to set
	 */
	public void setBatchId(String batchId) {
		this.batchId = batchId;
	}

	/**
	 * @return the stageId
	 */
	public String getStageId() {
		return stageId;
	}

	/**
	 * @param stageId the stageId to set
	 */
	public void setStageId(String stageId) {
		this.stageId = stageId;
	}

	/**
	 * @return the all
	 */
	public Integer getAll() {
		return all;
	}

	/**
	 * @param all the all to set
	 */
	public void setAll(Integer all) {
		this.all = all;
	}

	/**
	 * @return the absent
	 */
	public Integer getAbsent() {
		return absent;
	}

	/**
	 * @param absent the absent to set
	 */
	public void setAbsent(Integer absent) {
		this.absent = absent;
	}

	/**
	 * @return the actual
	 */
	public Integer getActual() {
		return actual;
	}

	/**
	 * @param actual the actual to set
	 */
	public void setActual(Integer actual) {
		this.actual = actual;
	}
}
